## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelEntityRemoveCallback Struct Reference

Implement this interface if you want to know when entities are removed. More...

`#include <physicallayer/pl.h>`

List of all members.

## Public Member Functions

virtual void | RemoveEntity (iCelEntity *entity)=0
| this function is called for entities that are removed

## Detailed Description

Implement this interface if you want to know when entities are removed.

Definition at line 72 of file pl.h.

## Member Function Documentation

virtual void iCelEntityRemoveCallback::RemoveEntity | ( | iCelEntity * | entity | ) | `[pure virtual]`

this function is called for entities that are removed

The documentation for this struct was generated from the following file:

- physicallayer/pl.h